/*     187440 : 맞춤형 컨텐츠      */
.empty__187440__ {
	padding: 0px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__187440__ {
	padding: 5px;
	border: 1px solid #ccc;
	background: #eee;
}
.tab__187440__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__187440__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
	/* padding: .5em; */
}
.tab__187440__ .dep1>li p {
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
	display:none;
}
.tab__187440__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__187440__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__187440__ .dep2>li {
	display: table;
	width: 25%;
	padding: 5px 5px;
	text-align: center;
	box-sizing: border-box;
	font-size: 17px;
}
.tab__187440__ .dep2>li a {
	color: #444444; font-weight: bold;
	display: block;
	padding: 12px 0px;
	border: 1px solid #ccc;
	background: #fff;
	white-space: nowrap;
	transition: background .3s ease, color .3s ease;
}
.tab__187440__ .dep2>li.active a{
	background: #80011f;
	color:#fff;
	font-weight:bold;
}

@media (max-width:767px) {
	.tab__187440__ {
		padding: 0;
	}
	.tab__187440__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__187440__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__187440__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__187440__ .dep2>li {
		width: 50%;
		font-size: 14px;
		letter-spacing: -.03em;
		padding: 3px;
	}
}

/*     187441 : 공백      */
.solid_line__187441__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__187441__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__187441__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__187441__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__187441__ {height:30px;}
}

/*     187460 : 텍스트 + 배경 이미지      */
.img__187460__ {box-sizing:border-box;display:flex; flex-direction:column; justify-content:center; align-items:flex-start;padding:32px 38px 37px;border:1px solid #dedede;background:#f2f2f2 url('/img_up/shop_pds/appkorea192/build/option/ban-wol-sang-yeon-gol-son-sang_bg1598853297.jpg') no-repeat 100% 100%;background-size:cover;}
.img__187460__ * {box-sizing:border-box;}
.img__187460__ img {max-width:100%;vertical-align:top;}
.img__187460__ .title__187460__ {display:block;margin:0 0 8px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:-.03em;}
.img__187460__ .cont__187460__ {font-weight:bold; font-size:43px;color:#000000;line-height:1.4em;letter-spacing:-.03em;}
.img__187460__ .link__187460__ {display:inline-block;margin-top:5px;padding:4px 15px 3px;border:1px solid #444444;font-size:13px;color:#444444;text-align:center;text-decoration:none;vertical-align:top;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__187460__ {min-height:185px;padding:20px 20px 15px;}
	.img__187460__ .title__187460__ {font-size:18px;}
	.img__187460__ .cont__187460__ {display:block;}
	.img__187460__ .link__187460__ {margin-top:15px;}
}

@media all and (min-width:1024px){
	.img__187460__ {min-height:305px;padding:82px 60px;background-size:auto;}
	.img__187460__ .title__187460__ {margin:0 0 15px;font-size:35px;}
	.img__187460__ .cont__187460__ {    font-weight: bold; font-size:40px;line-height:40px;}
	.img__187460__ .link__187460__ {margin-top:23px;padding:9px 32px;font-size:14px;}
}

/*     187486 : 타이틀 텍스트      */
.title__187486__ {font-size:0}
.title__187486__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__187486__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__187486__.style_top p {padding-top:10px}
.title__187486__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__187486__.style_right p {padding-right:14px}
.title__187486__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__187486__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__187486__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__187486__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border:5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__187486__.style_left p {padding-left:14px}
.title__187486__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__187486__.style_circle1 p {padding-left:18px}
.title__187486__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__187486__.style_circle2 p {padding-left:18px}
.title__187486__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__187486__ p {font-size:40px}
	.title__187486__.style_top p:before {width:24px}
	.title__187486__.style_right p:before {height:24px}
	.title__187486__.style_bottom p:before {width:95px}
	.title__187486__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__187486__.style_left p:before {height:24px}
}

/*     187487 : 공백      */
.solid_line__187487__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__187487__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__187487__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__187487__ {height:15px}
}

/*     187488 : 장문 텍스트      */
.textarea__187488__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__187488__ p {font-size:19px}
}

/*     187489 : 타이틀 텍스트      */
.title__187489__ {font-size:0}
.title__187489__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__187489__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__187489__.style_top p {padding-top:10px}
.title__187489__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__187489__.style_right p {padding-right:14px}
.title__187489__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__187489__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__187489__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__187489__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border: 5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__187489__.style_left p {padding-left:14px}
.title__187489__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__187489__.style_circle1 p {padding-left:18px}
.title__187489__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__187489__.style_circle2 p {padding-left:18px}
.title__187489__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__187489__ p {font-size:40px}
	.title__187489__.style_top p:before {width:24px}
	.title__187489__.style_right p:before {height:24px}
	.title__187489__.style_bottom p:before {width:95px}
	.title__187489__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__187489__.style_left p:before {height:24px}
}

/*     187490 : 공백      */
.solid_line__187490__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__187490__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__187490__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__187490__ {height:15px}
}

/*     187491 : 이미지 (비율형)      */
.img_ratio__187491__ {max-width:100%;vertical-align:top}
.img_ratio__187491__ * {box-sizing:border-box}
.img_ratio__187491__ a {display:block;vertical-align:top}
.img_ratio__187491__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__187491__ img {width:auto}
}

/*     187492 : 이미지 (비율형)      */
.img_ratio__187492__ {max-width:100%;vertical-align:top}
.img_ratio__187492__ * {box-sizing:border-box}
.img_ratio__187492__ a {display:block;vertical-align:top}
.img_ratio__187492__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__187492__ img {width:auto}
}

/*     187494 : 이미지 (비율형)      */
.img_ratio__187494__ {max-width:100%;vertical-align:top}
.img_ratio__187494__ * {box-sizing:border-box}
.img_ratio__187494__ a {display:block;vertical-align:top}
.img_ratio__187494__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__187494__ img {width:auto}
}

/*     187493 : 장문 텍스트      */
.textarea__187493__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__187493__ p {font-size:19px}
}

/*     187495 : 타이틀 텍스트      */
.title__187495__ {font-size:0}
.title__187495__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__187495__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__187495__.style_top p {padding-top:10px}
.title__187495__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__187495__.style_right p {padding-right:14px}
.title__187495__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__187495__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__187495__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__187495__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border:5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__187495__.style_left p {padding-left:14px}
.title__187495__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__187495__.style_circle1 p {padding-left:18px}
.title__187495__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__187495__.style_circle2 p {padding-left:18px}
.title__187495__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__187495__ p {font-size:40px}
	.title__187495__.style_top p:before {width:24px}
	.title__187495__.style_right p:before {height:24px}
	.title__187495__.style_bottom p:before {width:95px}
	.title__187495__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__187495__.style_left p:before {height:24px}
}

/*     187496 : 공백      */
.solid_line__187496__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__187496__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__187496__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__187496__ {height:15px}
}

/*     187497 : 장문 텍스트      */
.textarea__187497__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__187497__ p {font-size:19px}
}

/*     187498 : 타이틀 텍스트      */
.title__187498__ {font-size:0}
.title__187498__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__187498__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__187498__.style_top p {padding-top:10px}
.title__187498__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__187498__.style_right p {padding-right:14px}
.title__187498__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__187498__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__187498__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__187498__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border:5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__187498__.style_left p {padding-left:14px}
.title__187498__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__187498__.style_circle1 p {padding-left:18px}
.title__187498__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__187498__.style_circle2 p {padding-left:18px}
.title__187498__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__187498__ p {font-size:40px}
	.title__187498__.style_top p:before {width:24px}
	.title__187498__.style_right p:before {height:24px}
	.title__187498__.style_bottom p:before {width:95px}
	.title__187498__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__187498__.style_left p:before {height:24px}
}

/*     187499 : 공백      */
.solid_line__187499__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__187499__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__187499__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__187499__ {height:15px}
}

/*     187500 : 장문 텍스트      */
.textarea__187500__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__187500__ p {font-size:19px}
}

/*     187506 : 타이틀 텍스트      */
.title__187506__ {font-size:0}
.title__187506__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#964a3c;letter-spacing:-.03em;line-height:1.4em;
}
.title__187506__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__187506__.style_top p {padding-top:10px}
.title__187506__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__187506__.style_right p {padding-right:14px}
.title__187506__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__187506__.style_bottom p {padding-bottom:12px}
.title__187506__.style_bottom p:before {bottom:0;left:0;width:20px;height:1px}

.title__187506__.style_left p {padding-left:14px}
.title__187506__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__187506__.style_circle1 p {padding-left:18px}
.title__187506__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__187506__.style_circle2 p {padding-left:18px}
.title__187506__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__187506__ p {font-size:23px}
	.title__187506__.style_top p:before {width:20px}
	.title__187506__.style_right p:before {height:20px}
	.title__187506__.style_bottom p:before {width:40px}
	.title__187506__.style_left p:before {height:20px}
}

/*     187507 : 장문 텍스트      */
.textarea__187507__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__187507__ p {font-size:19px}
}

/*     187508 : 타이틀 텍스트      */
.title__187508__ {font-size:0}
.title__187508__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#964a3c;letter-spacing:-.03em;line-height:1.4em;
}
.title__187508__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__187508__.style_top p {padding-top:10px}
.title__187508__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__187508__.style_right p {padding-right:14px}
.title__187508__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__187508__.style_bottom p {padding-bottom:12px}
.title__187508__.style_bottom p:before {bottom:0;left:0;width:20px;height:1px}

.title__187508__.style_left p {padding-left:14px}
.title__187508__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__187508__.style_circle1 p {padding-left:18px}
.title__187508__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__187508__.style_circle2 p {padding-left:18px}
.title__187508__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__187508__ p {font-size:23px}
	.title__187508__.style_top p:before {width:20px}
	.title__187508__.style_right p:before {height:20px}
	.title__187508__.style_bottom p:before {width:40px}
	.title__187508__.style_left p:before {height:20px}
}

/*     187509 : 장문 텍스트      */
.textarea__187509__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__187509__ p {font-size:19px}
}

